## tuskar 0.4.2

=== requirements.txt ===
pbr>=0.5.21,<1.0

anyjson>=0.3.3
argparse
Babel>=1.3
-e git+http://git.openstack.org/cgit/openstack/tripleo-heat-templates#egg=tripleo_heat_templates-master
eventlet>=0.13.0
Flask>=0.10,<1.0
greenlet>=0.3.2
iso8601>=0.1.8
kombu>=2.4.8
lxml>=2.3
oslo.config>=1.2.0
pecan>=0.2.0
posix_ipc
python-heatclient>=0.2.3
python-keystoneclient>=0.4.1
python-novaclient>=2.15.0
PyYAML>=3.1.0
six>=1.4.1
SQLAlchemy>=0.7.8,<=0.7.99
sqlalchemy-migrate>=0.8.2
WebOb>=1.2.3,<1.3
WSME>=0.5b6
