=== debian/changelog ===
tuskar (0.4.2-3) unstable; urgency=medium

  * Added German debconf translation thanks to Helge Kreutzmann
    <debian@helgefjell.de> (Closes: #756946).
  * Fixed "Apache 2.0" -> Apache-2.0 in debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Sep 2014 11:59:40 +0000

tuskar (0.4.2-2) unstable; urgency=medium

  * Added missing dependency on dbconfig-common (Closes: #749351).
  * Now build-depends on openstack-pkg-tools >= 12~.
  * Moved python-sphinx from build-depends-indep to build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Jun 2014 13:53:48 +0800

tuskar (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Also package missing migrate.cfg in python-tuskar. Without this, the db
    migration fails (Closes: #749351).
  * Added missing build-depends on subunit.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 May 2014 16:10:05 +0800

tuskar (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Added French debconf translation, thanks to Christian Perrier
    (Closes: #745276).
  * Added Portuguese debconf translation, thanks to Américo Monteiro
    <a_monteiro@gmx.com> (Closes: #745338).
  * Added Italian debconf translation, thanks to Beatrice Torracca
    <beatricet@libero.it> (Closes: #746576).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Apr 2014 11:38:28 +0800

tuskar (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Apr 2014 16:06:30 +0800

tuskar (0.2.1-1) experimental; urgency=low

  * Initial release (Closes: #732180).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Dec 2013 09:55:26 +0800
