=== debian/control ===
Source: tuskar
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools (>= 12~),
               python-all (>= 2.6.6-3~),
               python-pbr (>=0.5.21),
               python-setuptools,
               python-sphinx
Build-Depends-Indep: python-amqplib,
                     python-anyjson (>= 0.3.3),
                     python-babel (>= 1.3),
                     python-coverage (>= 3.6),
                     python-eventlet (>= 0.13.0),
                     python-fixtures (>= 0.3.14),
                     python-flask (>= 0.10),
                     python-greenlet (>= 0.3.2),
                     python-hacking (>= 0.8),
                     python-heatclient (>= 0.2.3),
                     python-iso8601 (>= 0.1.8),
                     python-keystoneclient (>= 1:0.4.1),
                     python-kombu (>= 2.4.8),
                     python-lxml (>= 2.3),
                     python-migrate (>= 0.8.2),
                     python-mock (>= 1.0),
                     python-mox,
                     python-mysqldb,
                     python-novaclient (>= 2:2.15.0),
                     python-oslo.config (>= 1:1.2.0),
                     python-pecan (>= 0.2.0),
                     python-posix-ipc,
                     python-six (>= 1.4.1),
                     python-sphinxcontrib-pecanwsme (>= 0.5),
                     python-sqlalchemy (>= 0.7.8),
                     python-stevedore (>= 0.14),
                     python-subunit,
                     python-testtools (>= 0.9.32),
                     python-tripleo-heat-templates,
                     python-unittest2,
                     python-webob (>= 1.2.3),
                     python-wsme (>= 0.5b6),
                     python-yaml,
                     sqlite3,
                     subunit,
                     testrepository (>= 0.0.17)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/tuskar.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/tuskar.git
Homepage: https://github.com/openstack/tuskar

Package: python-tuskar
Section: python
Architecture: all
Depends: python-amqplib,
         python-anyjson (>= 0.3.3),
         python-babel (>= 1.3),
         python-eventlet (>= 0.13.0),
         python-flask,
         python-greenlet (>= 0.3.2),
         python-heatclient (>= 0.2.3),
         python-iso8601 (>= 0.1.8),
         python-keystoneclient (>= 1:0.4.1),
         python-kombu (>= 2.4.8),
         python-lxml (>= 2.3),
         python-migrate (>= 0.8.2),
         python-novaclient (>= 2:2.15.0),
         python-oslo.config (>= 1:1.2.0),
         python-pecan (>= 0.2.0),
         python-posix-ipc,
         python-six (>= 1.4.1),
         python-sqlalchemy (>= 0.7.8),
         python-tripleo-heat-templates,
         python-webob (>= 1.2.3),
         python-wsme (>= 0.5b6),
         python-yaml,
         ${misc:Depends},
         ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: control how and where OpenStack services are deployed - Python module
 Tuskar gives administrators the ability to control how and where OpenStack
 services are deployed across the datacenter. Using Tuskar, administrators
 divide hardware into "resource classes" that allow predictable elastic scaling
 as cloud demands grow. This resource orchestration allows Tuskar users to
 ensure SLAs, improve performance, and maximize utilization across the
 datacenter.
 .
 Tuskar services are available via a RESTful API and management console through
 which administrators are able to classify their hardware and define their
 datacenters. In addition, Tuskar components provide administrators with
 performance monitoring, health statistics, and usage metrics, aiding in
 capacity planning and hardware procurement decisions.
 .
 This package provides the Python libraries.

Package: tuskar-common
Architecture: all
Depends: adduser,
         dbconfig-common,
         python-tuskar (= ${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Description: control how and where OpenStack services are deployed - common files
 Tuskar gives administrators the ability to control how and where OpenStack
 services are deployed across the datacenter. Using Tuskar, administrators
 divide hardware into "resource classes" that allow predictable elastic scaling
 as cloud demands grow. This resource orchestration allows Tuskar users to
 ensure SLAs, improve performance, and maximize utilization across the
 datacenter.
 .
 Tuskar services are available via a RESTful API and management console through
 which administrators are able to classify their hardware and define their
 datacenters. In addition, Tuskar components provide administrators with
 performance monitoring, health statistics, and usage metrics, aiding in
 capacity planning and hardware procurement decisions.
 .
 This package provides common files.

Package: tuskar
Architecture: all
Depends: tuskar-api (= ${binary:Version}),
         tuskar-common (= ${binary:Version}),
         tuskar-manager (= ${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Description: control how and where OpenStack services are deployed - meta package
 Tuskar gives administrators the ability to control how and where OpenStack
 services are deployed across the datacenter. Using Tuskar, administrators
 divide hardware into "resource classes" that allow predictable elastic scaling
 as cloud demands grow. This resource orchestration allows Tuskar users to
 ensure SLAs, improve performance, and maximize utilization across the
 datacenter.
 .
 Tuskar services are available via a RESTful API and management console through
 which administrators are able to classify their hardware and define their
 datacenters. In addition, Tuskar components provide administrators with
 performance monitoring, health statistics, and usage metrics, aiding in
 capacity planning and hardware procurement decisions.
 .
 This package is a metapackage that helps installing all of Tuskar at once.

Package: tuskar-api
Architecture: all
Depends: tuskar-common (= ${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Description: control how and where OpenStack services are deployed - API server
 Tuskar gives administrators the ability to control how and where OpenStack
 services are deployed across the datacenter. Using Tuskar, administrators
 divide hardware into "resource classes" that allow predictable elastic scaling
 as cloud demands grow. This resource orchestration allows Tuskar users to
 ensure SLAs, improve performance, and maximize utilization across the
 datacenter.
 .
 Tuskar services are available via a RESTful API and management console through
 which administrators are able to classify their hardware and define their
 datacenters. In addition, Tuskar components provide administrators with
 performance monitoring, health statistics, and usage metrics, aiding in
 capacity planning and hardware procurement decisions.
 .
 This package provides the REST API server.

Package: tuskar-manager
Architecture: all
Depends: tuskar-common (= ${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Description: control how and where OpenStack services are deployed - manager server
 Tuskar gives administrators the ability to control how and where OpenStack
 services are deployed across the datacenter. Using Tuskar, administrators
 divide hardware into "resource classes" that allow predictable elastic scaling
 as cloud demands grow. This resource orchestration allows Tuskar users to
 ensure SLAs, improve performance, and maximize utilization across the
 datacenter.
 .
 Tuskar services are available via a RESTful API and management console through
 which administrators are able to classify their hardware and define their
 datacenters. In addition, Tuskar components provide administrators with
 performance monitoring, health statistics, and usage metrics, aiding in
 capacity planning and hardware procurement decisions.
 .
 This package provides the manager server.

Package: tuskar-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: control how and where OpenStack services are deployed - doc
 Tuskar gives administrators the ability to control how and where OpenStack
 services are deployed across the datacenter. Using Tuskar, administrators
 divide hardware into "resource classes" that allow predictable elastic scaling
 as cloud demands grow. This resource orchestration allows Tuskar users to
 ensure SLAs, improve performance, and maximize utilization across the
 datacenter.
 .
 Tuskar services are available via a RESTful API and management console through
 which administrators are able to classify their hardware and define their
 datacenters. In addition, Tuskar components provide administrators with
 performance monitoring, health statistics, and usage metrics, aiding in
 capacity planning and hardware procurement decisions.
 .
 This package provides the documentation.
