=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT = git://github.com/openstack/tuskar.git
include /usr/share/openstack-pkg-tools/pkgos.make
export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@ --buildsystem=python_distutils --with python2,sphinxdoc

override_dh_auto_install:
	dh_auto_install -O--buildsystem=python_distutils
	set -e && for pyvers in $(PYTHONS); do \
		mkdir -p $(CURDIR)/debian/python-tuskar/usr/lib/python$$pyvers/dist-packages/tuskar/db/sqlalchemy/migrate_repo ; \
		cp tuskar/db/sqlalchemy/migrate_repo/migrate.cfg \
			$(CURDIR)/debian/python-tuskar/usr/lib/python$$pyvers/dist-packages/tuskar/db/sqlalchemy/migrate_repo ; \
	done
	install -D -m 0664 $(CURDIR)/etc/tuskar/tuskar.conf.sample $(CURDIR)/debian/tuskar-common/usr/share/tuskar-common/tuskar.conf

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=python_distutils
	rm -f debian/tuskar-common.postinst debian/tuskar-common.config debian/tuskar-api.config debian/tuskar-api.postinst
	rm -rf doc/build build *.egg-info

override_dh_auto_build:
	dh_auto_build -O--buildsystem=python_distutils
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func tuskar-common.postinst
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func tuskar-common.config
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func tuskar-api.config
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func tuskar-api.postinst

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	PYTHONPATH=$(CURDIR) python setup.py testr --slowest --testr-args='--subunit  ' | subunit2pyunit || true
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -b html doc/source $(CURDIR)/debian/tuskar-doc/usr/share/doc/tuskar-doc/html
## This is a workaround to avoid FTBFS, though a real fix should be found.
	mkdir -p $(CURDIR)/debian/tuskar-doc/usr/share/doc/tuskar-doc/html/_static
	touch $(CURDIR)/debian/tuskar-doc/usr/share/doc/tuskar-doc/html/_static/toggle.js
	dh_sphinxdoc -O--buildsystem=python_distutils
endif
