## tuskar 0.4.18

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=0.6,!=0.7,<1.0

anyjson>=0.3.3
Babel>=1.3
# The egg=tripleo-heat-templates suffix is needed by pbr's requirements
# processing code
http://tarballs.openstack.org/tripleo-heat-templates/tripleo-heat-templates-master.tar.gz#egg=tripleo_heat_templates
eventlet>=0.16.1,!=0.17.0
greenlet>=0.3.2
iso8601>=0.1.9
kombu>=2.5.0
lxml>=2.3
oslo.config>=1.9.3  # Apache-2.0
oslo.db>=1.7.0  # Apache-2.0
pecan>=0.8.0
posix_ipc
python-heatclient>=0.3.0
python-keystoneclient>=1.1.0
PyYAML>=3.1.0
six>=1.9.0
SQLAlchemy>=0.9.7,<=0.9.99
sqlalchemy-migrate>=0.9.5
WebOb>=1.2.3
WSME>=0.6
