=== debian/changelog ===
tuskar (0.4.18-1) unstable; urgency=medium

  * New upstream release.
  * Updated debconf Brazilian Portuguese Translation (Closes: #804444).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Nov 2015 09:56:14 +0100

tuskar (0.4.17-2) unstable; urgency=medium

  * Allow running with SQLA >= 1.0.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Jul 2015 03:55:51 +0000

tuskar (0.4.17-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/tuskar-common.postrm ucfr purge (Closes: #783861).

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 May 2015 15:25:42 +0200

tuskar (0.4.2-4) unstable; urgency=medium

  * Added nl.po debconf translation (Closes: #767420).
  * Added dh-python as build-depends.
  * Switch to generated systemd/upstart/sysv-rc scripts.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Nov 2014 19:03:04 +0800
