=== debian/control ===
--- 
+++ 
@@ -2,52 +2,52 @@
 Section: net
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Thomas Goirand <zigo@debian.org>,
-           Mehdi Abaakouk <sileht@sileht.net>
+Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
-               openstack-pkg-tools (>= 12~),
-               python-all (>= 2.6.6-3~),
-               python-pbr (>=0.5.21),
+               dh-python,
+               dh-systemd,
+               openstack-pkg-tools (>= 23~),
+               po-debconf,
+               python-all,
+               python-pbr,
                python-setuptools,
-               python-sphinx
-Build-Depends-Indep: python-amqplib,
-                     python-anyjson (>= 0.3.3),
-                     python-babel (>= 1.3),
-                     python-coverage (>= 3.6),
-                     python-eventlet (>= 0.13.0),
-                     python-fixtures (>= 0.3.14),
-                     python-flask (>= 0.10),
-                     python-greenlet (>= 0.3.2),
-                     python-hacking (>= 0.8),
-                     python-heatclient (>= 0.2.3),
-                     python-iso8601 (>= 0.1.8),
-                     python-keystoneclient (>= 1:0.4.1),
-                     python-kombu (>= 2.4.8),
-                     python-lxml (>= 2.3),
-                     python-migrate (>= 0.8.2),
-                     python-mock (>= 1.0),
-                     python-mox,
+               python-sphinx,
+Build-Depends-Indep: python-anyjson,
+                     python-babel,
+                     python-coverage,
+                     python-eventlet (>= 0.16.1),
+                     python-fixtures,
+                     python-greenlet,
+                     python-hacking,
+                     python-heatclient (>= 0.3.0),
+                     python-iso8601,
+                     python-keystoneclient (>= 1:1.1.0),
+                     python-kombu,
+                     python-lxml,
+                     python-migrate (>= 0.9.5),
+                     python-mock,
                      python-mysqldb,
-                     python-novaclient (>= 2:2.15.0),
-                     python-oslo.config (>= 1:1.2.0),
-                     python-pecan (>= 0.2.0),
+                     python-novaclient (>= 2:2.22.0),
+                     python-oslo.config (>= 1:1.9.3),
+                     python-oslo.db (>= 1.7.0),
+                     python-oslotest (>= 1.5.1),
+                     python-pecan (>= 0.8.0),
                      python-posix-ipc,
-                     python-six (>= 1.4.1),
-                     python-sphinxcontrib-pecanwsme (>= 0.5),
-                     python-sqlalchemy (>= 0.7.8),
-                     python-stevedore (>= 0.14),
-                     python-subunit,
-                     python-testtools (>= 0.9.32),
+                     python-psycopg2,
+                     python-six (>= 1.9.0),
+                     python-sphinxcontrib-pecanwsme,
+                     python-sqlalchemy,
+                     python-stevedore (>= 1.3.0),
+                     python-testtools,
                      python-tripleo-heat-templates,
                      python-unittest2,
-                     python-webob (>= 1.2.3),
-                     python-wsme (>= 0.5b6),
+                     python-webob,
+                     python-wsme,
                      python-yaml,
                      sqlite3,
                      subunit,
-                     testrepository (>= 0.0.17)
-Standards-Version: 3.9.5
+                     testrepository,
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/tuskar.git;a=summary
 Vcs-Git: git://anonscm.debian.org/openstack/tuskar.git
 Homepage: https://github.com/openstack/tuskar
@@ -55,30 +55,30 @@
 Package: python-tuskar
 Section: python
 Architecture: all
-Depends: python-amqplib,
-         python-anyjson (>= 0.3.3),
-         python-babel (>= 1.3),
-         python-eventlet (>= 0.13.0),
-         python-flask,
-         python-greenlet (>= 0.3.2),
-         python-heatclient (>= 0.2.3),
-         python-iso8601 (>= 0.1.8),
-         python-keystoneclient (>= 1:0.4.1),
-         python-kombu (>= 2.4.8),
-         python-lxml (>= 2.3),
-         python-migrate (>= 0.8.2),
-         python-novaclient (>= 2:2.15.0),
-         python-oslo.config (>= 1:1.2.0),
-         python-pecan (>= 0.2.0),
+Depends: python-anyjson,
+         python-babel,
+         python-eventlet (>= 0.16.1),
+         python-greenlet,
+         python-heatclient (>= 0.3.0),
+         python-iso8601,
+         python-keystoneclient (>= 1:1.1.0),
+         python-kombu,
+         python-lxml,
+         python-migrate (>= 0.9.5),
+         python-novaclient (>= 2:2.22.0),
+         python-oslo.config (>= 1:1.9.3),
+         python-oslo.db (>= 1.7.0),
+         python-pecan (>= 0.8.0),
          python-posix-ipc,
-         python-six (>= 1.4.1),
-         python-sqlalchemy (>= 0.7.8),
+         python-psycopg2,
+         python-six (>= 1.9.0),
+         python-sqlalchemy,
          python-tripleo-heat-templates,
-         python-webob (>= 1.2.3),
-         python-wsme (>= 0.5b6),
+         python-webob,
+         python-wsme,
          python-yaml,
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 Provides: ${python:Provides}
 XB-Python-Version: ${python:Versions}
 Description: control how and where OpenStack services are deployed - Python module
