=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export OSLO_PACKAGE_VERSION=$(VERSION)
 
 %:
-	dh $@ --buildsystem=python_distutils --with python2,sphinxdoc
+	dh $@ --buildsystem=python_distutils --with python2,systemd,sphinxdoc
 
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=python_distutils
@@ -22,7 +22,7 @@
 override_dh_auto_clean:
 	dh_auto_clean -O--buildsystem=python_distutils
 	rm -f debian/tuskar-common.postinst debian/tuskar-common.config debian/tuskar-api.config debian/tuskar-api.postinst
-	rm -rf doc/build build *.egg-info
+	rm -rf doc/build build *.egg-info debian/*.service debian/*.init debian/*.upstart
 
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=python_distutils
