=== debian/watch ===
version=3
https://github.com/openstack/tuskar/tags .*/(\d[\d\.]+)\.tar\.gz
